<?xml version="1.0" encoding="utf-8"?>
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <!-- INTEGIX by Ez-XBRL -->
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" roleURI="http://www.xbrl.org/2009/role/negatedLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel" roleURI="http://www.xbrl.org/2009/role/negatedNetLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel"/>
  <labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:label="loc_ifrs-full_AdjustmentsForInterestIncome_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:label="loc_ifrs-full_AdjustmentsForInterestIncome_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NetAssetsLiabilities" xlink:label="loc_ifrs-full_NetAssetsLiabilities_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OperatingExpense" xlink:label="loc_ifrs-full_OperatingExpense_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ShareIssueRelatedCost" xlink:label="loc_ifrs-full_ShareIssueRelatedCost_10"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_CapitalMember" xlink:label="loc_tpvc_CapitalMember_11"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_CapitalMember" xlink:label="loc_tpvc_CapitalMember_12"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_CapitalReserves" xlink:label="loc_tpvc_CapitalReserves_13"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_CapitalReserves" xlink:label="loc_tpvc_CapitalReserves_14"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_CurrentTaxationPayable" xlink:label="loc_tpvc_CurrentTaxationPayable_15"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_CurrentTaxationPayable" xlink:label="loc_tpvc_CurrentTaxationPayable_16"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_DeferredProceeds" xlink:label="loc_tpvc_DeferredProceeds_17"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_DeferredProceeds" xlink:label="loc_tpvc_DeferredProceeds_18"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_IncreaseDecreaseThroughCancellationOfShares" xlink:label="loc_tpvc_IncreaseDecreaseThroughCancellationOfShares_19"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_IncreaseDecreaseThroughCancellationOfShares" xlink:label="loc_tpvc_IncreaseDecreaseThroughCancellationOfShares_20"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme" xlink:label="loc_tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme_21"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme" xlink:label="loc_tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme_22"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_InvestmentReturnLoss" xlink:label="loc_tpvc_InvestmentReturnLoss_23"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_InvestmentReturnLoss" xlink:label="loc_tpvc_InvestmentReturnLoss_24"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_InvestmentReturnLoss" xlink:label="loc_tpvc_InvestmentReturnLoss_25"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_NetAssetValuePerShare" xlink:label="loc_tpvc_NetAssetValuePerShare_26"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_NetAssetValuePerShare" xlink:label="loc_tpvc_NetAssetValuePerShare_27"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_RevenueReserve" xlink:label="loc_tpvc_RevenueReserve_28"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_RevenueReserve" xlink:label="loc_tpvc_RevenueReserve_29"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_RevenueReserveMember" xlink:label="loc_tpvc_RevenueReserveMember_30"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_RevenueReserveMember" xlink:label="loc_tpvc_RevenueReserveMember_31"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_RevenuesMember" xlink:label="loc_tpvc_RevenuesMember_32"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_RevenuesMember" xlink:label="loc_tpvc_RevenuesMember_33"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_RevenuesMember" xlink:label="loc_tpvc_RevenuesMember_34"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_SpecialDistributableReserve" xlink:label="loc_tpvc_SpecialDistributableReserve_35"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_SpecialDistributableReserve" xlink:label="loc_tpvc_SpecialDistributableReserve_36"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_SpecialDistributableReserveMember" xlink:label="loc_tpvc_SpecialDistributableReserveMember_37"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_SpecialDistributableReserveMember" xlink:label="loc_tpvc_SpecialDistributableReserveMember_38"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_VentureShareMember" xlink:label="loc_tpvc_VentureShareMember_39"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_VentureShareMember" xlink:label="loc_tpvc_VentureShareMember_40"/>
    <loc xlink:type="locator" xlink:href="213800AOOAQA5XQDEA89-2025-02-28.xsd#tpvc_VentureShareMember" xlink:label="loc_tpvc_VentureShareMember_41"/>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_AdjustmentsForInterestIncome_0" xml:lang="en">Adjustment for: Interest on fixed deposits and Money Market funds</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_AdjustmentsForInterestIncome_1" xml:lang="en">Interest received</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_0" xml:lang="en">Net cash flows from financing activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_0" xml:lang="en">Net cash flows used in investing activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_0" xml:lang="en">Net cash flows used in operating activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents_0" xml:lang="en">Net increase/(decrease) in cash and cash equivalents</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_NetAssetsLiabilities_0" xml:lang="en">Net assets</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_OperatingExpense_0" xml:lang="en">Operating expense</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_0" xml:lang="en">Purchase of ﬁnancial assets at fair value through proﬁt or loss</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_ShareIssueRelatedCost_0" xml:lang="en">Share issue related cost</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_CapitalMember_0" xml:lang="en">Capital member.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_CapitalMember_1" xml:lang="en">Capital [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_CapitalReserves_0" xml:lang="en">Represents amount of capital reserve.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_CapitalReserves_1" xml:lang="en">Capital Reserves</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_CurrentTaxationPayable_0" xml:lang="en">Represents amount of current taxation payable.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_CurrentTaxationPayable_1" xml:lang="en">Current Taxation Payable</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_DeferredProceeds_0" xml:lang="en">Represents the amount of deferred proceeds.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_DeferredProceeds_1" xml:lang="en">Deferred Proceeds</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_IncreaseDecreaseThroughCancellationOfShares_0" xml:lang="en">The increase (decrease) in equity resulting from cancellation of shares.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_IncreaseDecreaseThroughCancellationOfShares_1" xml:lang="en">Increase (Decrease) Through Cancellation Of Shares</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme_0" xml:lang="en">The increase (decrease) in equity resulting from dividend reinvestment scheme.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme_1" xml:lang="en">Increase Decrease Through Dividend Reinvestment Scheme</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_InvestmentReturnLoss_0" xml:lang="en">The return or loss on investment.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_InvestmentReturnLoss_1" xml:lang="en">Investment Return (Loss)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_tpvc_InvestmentReturnLoss_2" xml:lang="en">Investment return</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_NetAssetValuePerShare_0" xml:lang="en">The amount of net asset value per share.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_NetAssetValuePerShare_1" xml:lang="en">Net Asset Value Per Share</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_RevenueReserve_0" xml:lang="en">Revenue reserve is the type of reserve that is created from the net profit that a company makes during a financial year. This reserve is not distributed to shareholders in the form of dividends but is kept for meeting future requirements of the business.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_RevenueReserve_1" xml:lang="en">Revenue Reserve</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_RevenueReserveMember_0" xml:lang="en">Revenue reserve member.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_RevenueReserveMember_1" xml:lang="en">Revenue Reserve [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_RevenuesMember_0" xml:lang="en">Revenues [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_RevenuesMember_1" xml:lang="en">Revenues [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_tpvc_RevenuesMember_2" xml:lang="en">Revenue [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_SpecialDistributableReserve_0" xml:lang="en">Information about special distributable reserve.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_SpecialDistributableReserve_1" xml:lang="en">Special Distributable Reserve</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_SpecialDistributableReserveMember_0" xml:lang="en">Special distributable reserve member.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_SpecialDistributableReserveMember_1" xml:lang="en">Special Distributable Reserve [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_tpvc_VentureShareMember_0" xml:lang="en">Information about venture share.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_tpvc_VentureShareMember_1" xml:lang="en">Venture Share [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:label="lab_tpvc_VentureShareMember_2" xml:lang="en">Venture Shares [Member]</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForInterestIncome_1" xlink:to="lab_ifrs-full_AdjustmentsForInterestIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForInterestIncome_2" xlink:to="lab_ifrs-full_AdjustmentsForInterestIncome_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_3" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_4" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_5" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents_6" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NetAssetsLiabilities_7" xlink:to="lab_ifrs-full_NetAssetsLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OperatingExpense_8" xlink:to="lab_ifrs-full_OperatingExpense_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_9" xlink:to="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ShareIssueRelatedCost_10" xlink:to="lab_ifrs-full_ShareIssueRelatedCost_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_CapitalMember_11" xlink:to="lab_tpvc_CapitalMember_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_CapitalMember_12" xlink:to="lab_tpvc_CapitalMember_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_CapitalReserves_13" xlink:to="lab_tpvc_CapitalReserves_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_CapitalReserves_14" xlink:to="lab_tpvc_CapitalReserves_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_CurrentTaxationPayable_15" xlink:to="lab_tpvc_CurrentTaxationPayable_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_CurrentTaxationPayable_16" xlink:to="lab_tpvc_CurrentTaxationPayable_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_DeferredProceeds_17" xlink:to="lab_tpvc_DeferredProceeds_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_DeferredProceeds_18" xlink:to="lab_tpvc_DeferredProceeds_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_IncreaseDecreaseThroughCancellationOfShares_19" xlink:to="lab_tpvc_IncreaseDecreaseThroughCancellationOfShares_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_IncreaseDecreaseThroughCancellationOfShares_20" xlink:to="lab_tpvc_IncreaseDecreaseThroughCancellationOfShares_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme_21" xlink:to="lab_tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme_22" xlink:to="lab_tpvc_IncreaseDecreaseThroughDividendReinvestmentScheme_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_InvestmentReturnLoss_23" xlink:to="lab_tpvc_InvestmentReturnLoss_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_InvestmentReturnLoss_24" xlink:to="lab_tpvc_InvestmentReturnLoss_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_InvestmentReturnLoss_25" xlink:to="lab_tpvc_InvestmentReturnLoss_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_NetAssetValuePerShare_26" xlink:to="lab_tpvc_NetAssetValuePerShare_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_NetAssetValuePerShare_27" xlink:to="lab_tpvc_NetAssetValuePerShare_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_RevenueReserve_28" xlink:to="lab_tpvc_RevenueReserve_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_RevenueReserve_29" xlink:to="lab_tpvc_RevenueReserve_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_RevenueReserveMember_30" xlink:to="lab_tpvc_RevenueReserveMember_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_RevenueReserveMember_31" xlink:to="lab_tpvc_RevenueReserveMember_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_RevenuesMember_32" xlink:to="lab_tpvc_RevenuesMember_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_RevenuesMember_33" xlink:to="lab_tpvc_RevenuesMember_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_RevenuesMember_34" xlink:to="lab_tpvc_RevenuesMember_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_SpecialDistributableReserve_35" xlink:to="lab_tpvc_SpecialDistributableReserve_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_SpecialDistributableReserve_36" xlink:to="lab_tpvc_SpecialDistributableReserve_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_SpecialDistributableReserveMember_37" xlink:to="lab_tpvc_SpecialDistributableReserveMember_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_SpecialDistributableReserveMember_38" xlink:to="lab_tpvc_SpecialDistributableReserveMember_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_VentureShareMember_39" xlink:to="lab_tpvc_VentureShareMember_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_VentureShareMember_40" xlink:to="lab_tpvc_VentureShareMember_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_tpvc_VentureShareMember_41" xlink:to="lab_tpvc_VentureShareMember_2"/>
  </labelLink>
</linkbase>